@CHARSET "UTF-8";

body{
	margin:						0px;
	padding:					0px;	
	background-color:			#000000;
	font-family:				Verdana, Tahoma, Arial, sans-serif;
}

a{
	text-decoration:			none;	
}

#wrapper{
	width:						800px;
	margin:						0px auto;
	background-image:			url(../images/backgrounds/upper.jpg);
	background-repeat:			repeat-x;
}

#header{
	color:						#FFFFFF;
}

	#header img{
		float:					left;
	}

	#header ul{
		float:					right;
		clear:					right;
	}
	
	#header ul li{
		list-style-type:		none;
		display:				inline;
	}
	
	#header ul li a{
		color:					#FFFFFF;
	}

	#header ul.upper_nav{
		margin:					5px 10px 0px 0px;
		padding:				0px;
		float:					right;
		font-size:				10px;
	}
	
	#announcement{
		height:					105px;
		float:					right;
		clear:					right;
		width:					400px;
		text-align:				right;
		padding:				10px 10px 20px 0px;
	}
	
		#announcement h1{
			color:				#FF0000;
			font-size:			16px;
		}
		
		#announcement p{
			color:				#CCCCCC;
			font-size:			12px;
		}
	
	#main_nav{
		font-size:				16px;
		float:					right;
	}
	
	#main_nav ul{
		margin:					0px;
		padding:				0px;
	}
	
	#main_nav ul li{
		padding:				5px 20px 15px 20px;
		margin:					0px;
	}
	
		#main_nav ul li:hover{
			background-image:	url(../images/backgrounds/menu_purple.jpg);
			background-color:	#FF00FF;
		}

#banner{
	clear:						both;
	height:						175px;	
}

#content{
	background-color:			#FFFFFF;
	padding:					15px;	
}

	#content h1{
		font-size:				16px;
	}
	
	#content p{
		font-size:				12px;
	}

#footer{
	background-image:			url(../images/backgrounds/lower.jpg);
	background-repeat:			repeat-x;
	height:						90px;
	width:						800px;
	color:						#EEEEEE;
	font-size:					10px;
}

	#footer img{
		float:					left;
		padding-right:			10px;
		border-right:			2px solid #EEEEEE;
		margin-right:			10px;
	}

	#footer p{
		margin:					15px 0px;
		padding-top:			3px;
	}
	
	#footer a{
		color:					#EEEEEE;
	}